Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000184 [LEX] Search Functions minor always 2009-07-28 13:21 2009-10-06 12:19
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.000
Summary 0000184: Objects in the search result window cannot be moved
Description Objects in the search result window cannot be moved, the tree hierachy in the move dialog is empty
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-07-28 13:21 PhilippFoeckeler New Issue
2009-07-28 13:41 PhilippFoeckeler Summary Objects in the search result window cannt be moved => Objects in the search result window cannot be moved
2009-07-28 13:41 PhilippFoeckeler Description Updated
2009-08-01 10:29 PhilippFoeckeler Status new => assigned
2009-08-01 10:29 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-10-06 12:19 PhilippFoeckeler Status assigned => resolved
2009-10-06 12:19 PhilippFoeckeler Fixed in Version => 1.2.001
2009-10-06 12:19 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker